TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HasOptarg ( list arglist ) -> elt-alg^boo

### Description

<shortdoc> Return TRUE iff arglist's last argument is an optional argument record. </shortdoc>

### See also

ExtractOptarg ( list ) -> record
CheckArgs ( list, list, list )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack